WP PDF Stamper – ionCube PHP Loader error

Home Forums BulletProof Security Pro WP PDF Stamper – ionCube PHP Loader error

This topic contains 0 replies, has 1 voice, and was last updated by  AITpro Admin 5 years, 7 months ago.

Viewing 1 post (of 1 total)
  • Author
    Posts
  • #13647

    AITpro Admin
    Keymaster

    This is actually not a conflict or issue between BPS Pro and WP PDF Stamper and is just a procedural step required by the WP PDF Stamper plugin. If you are creating your custom php.ini file in BPS Pro you will need to add the ioncube extension in your custom php.ini file: Example: zend_extension=/usr/xxx/php/modules/ioncube_loader_lin.so (this is just an example of the ioncube extension – you will need to get the specific extension from your host’s help pages).

    Example Error message: Site error: the file /xxxxx/public_html/wp-content/plugins/wp-pdf-stamper/wp_pdf_stamp1.php requires the ionCube PHP Loader ioncube_loader_lin_5.2.so to be installed by the site administrator.

Viewing 1 post (of 1 total)

You must be logged in to reply to this topic.